function Go(nType)
{
	var sPage=document.all("txtPage"+nType).value;
	var nPage=parseInt(sPage);
	if(isNaN(nPage))
	{
		window.alert("输入的页码不正确，请输入一个数值型。");
		document.all("txtPage"+nType).focus();
		return;
	}
	window.location="?page="+nPage;
}
function txtPage_onKeydown(nType)
{
	var keyCode=event.keyCode;
	if(keyCode==13)
	{
		 Go(nType);
	} 
}
